## org.gnu.gtk.event
Interface ToggleToolButtonListener

public interface ToggleToolButtonListener

This is the listener interface for receiving ToggleToolButton events.

See Also:
  `ToggleToolButtonEvent`

Method Summary
`boolean` `toggleToolButtonEvent(ToggleToolButtonEvent event)` Indicates that the `ToggleToolButton` has fired an event.

Method Detail

### toggleToolButtonEvent

    public boolean toggleToolButtonEvent(ToggleToolButtonEvent event)

  Indicates that the `ToggleToolButton` has fired an event.

  Parameters:
    `event` - The event that identifies the details of the event.